.in-stock{
    background-color: #12947B !important;
}

.out-of-stock{
    background-color: #a70707 !important;
}

.coming-soon{
    background-color: #f0ad4e !important;
}


.aq-product-details-price.old-price{
    margin-right: 10px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    font-family: var(--aq-ff-onest);
}



input.error, textarea.error {
    border: 1px solid red !important;
}

label.error{
    color: red !important;
}





.aq-product-details-wrap .variant-color .variation_item:not(.select-item) .check-color {
    justify-content: center;
    align-items: center;
}

.aq-product-details-wrap .variant-color .variation_item:not(.select-item) {
    position: relative;
    width: 38px;
    height: 38px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 50%;
}

.aq-product-details-wrap .variant-color .variation_item:not(.select-item) .check-color {
    width: 32px;
    height: 32px;
    display: flex;
    flex-shrink: 0;
    border-radius: 50%;
    border: 1px solid #dcdcdc;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.aq-product-details-wrap .variant-color .variation_item:not(.select-item).active {
    border-color: var(--dark-2);
}

.aq-product-details-wrap .tf-product-variant {
    display: grid;
    gap: 24px;
    margin-bottom: 20px;
}

.aq-product-details-wrap .tf-product-variant .variant-picker-label {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 24px;
    color: var(--dark);
}

.aq-product-details-wrap .variant-color .variant-picker-values {
    display: flex;
    gap: 12px;
}

.aq-product-details-wrap .variant-color .variation_item:not(.select-item).active {
    border-color: #f2921c;
}

.aq-product-details-wrap .variant-color .variation_item:not(.select-item) {
    position: relative;
    width: 35px;
    height: 35px;
    flex-shrink: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 50%;
}

.aq-product-details-wrap .variant-color .variation_item:not(.select-item) .check-color {
    width: 32px;
    height: 32px;
    display: flex;
    flex-shrink: 0;
    border-radius: 50%;
    border: 1px solid #dcdcdc;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.aq-product-details-wrap .variant-color .variation_item:not(.select-item) .check-color {
    justify-content: center;
    align-items: center;
}


.search-suggests-results {
    position: absolute;
    left: 0;
    top: 120px;
    z-index: 999999999;
    height: 300px;
    background-color: #FFF;
    opacity: 0;
    visibility: hidden;
    transition: all 0.1s ease-in-out;
    max-width: 100%;
    box-shadow: var(--shadow-1);
    pointer-events: none;
    padding: 0 60px 0;
    width: 100%;
}

.search-suggests-results .product-search-suggestion{
    list-style: none;
    overflow-y: scroll;
    max-height: 300px;
    padding: 0 15px;
}

.search-suggests-results .product-search-suggestion li{
    border-bottom: 1px solid #f3f3f3;
    margin: 5px 0;
}

/*.search-suggests-results .search-suggests-results-inner {*/
/*  overflow: auto;*/
/*  overflow-x: hidden;*/
/*  padding: 20px;*/
/*  max-height: calc(95vh - 183px);*/
/*}*/

.search-suggests-results .search-suggests-results-inner::-webkit-scrollbar {
  width: 5px;
  border-radius: 5px;
}

.search-suggests-results .search-suggests-results-inner::-webkit-scrollbar-track {
  background-color: var(--line);
}

.search-suggests-results .search-suggests-results-inner::-webkit-scrollbar-thumb {
  background: var(--line-3);
  border-radius: 10px;
}

.search-suggests-results-inner .search-result-item {
  display: flex;
  gap: 15px;
}

.search-suggests-results-inner .search-result-item .box-content {
  flex-grow: 1;
  display: flex;
  align-items: center;
}

.search-suggests-results-inner .search-result-item .box-content .title {
  color: var(--dark);
  text-align: start;
}

.search-suggests-results-inner .search-result-item .box-content .price {
  color: var(--dark);
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  display: flex;
  align-items: center;
  gap: 8px;
}

.search-suggests-results-inner .search-result-item .box-content .old-price {
  text-decoration: line-through;
  color: var(--rgba-dark);
}

.search-suggests-results-inner .search-result-item .box-content .new-price {
  color: var(--primary);
}

.search-suggests-results-inner .search-result-item .img-box {
  width: 60px;
  height: 60px;
      flex-shrink: 0;
}

.search-suggests-results-inner .search-result-item .img-box img {
  width: 100%;
  height: 100%;
}

.search-suggests-results-inner li:not(:last-child) .search-result-item {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px var(--line);
}

@media (max-width: 767px) {
    
    .search-suggests-results {
        padding: 0;
    }
    
}